* {
	margin: 0;
	padding: 0;
}

body {
	background: #FFFAF4 url('img/background.png') no-repeat center top fixed;
	font-family: "proxima-nova";
	font-size: 13px;
	letter-spacing: 1px;
	color: #6E615D;
}

.container.main {
	background: #fffbf6;
	box-shadow: 0px 3px 22px #dedede;
	padding: 40px;
}

h1 a {
	width: 273px;
	height: 200px;
	display: block;
	text-indent: -9999px;
	background: url('img/logo.png');
}

h2, #sidebar h3 {
	font-size: 24px;
	font-family: 'Georgia', serif;
	font-weight: normal;
	color: #808953;
}

h3 {
	font-size: 20px;
	font-family: 'Georgia', serif;
	font-weight: normal;
	color: #6E615D;
	line-height: 23px;
}

p {
	margin-bottom: 30px;
}

.alignleft {
	float: left;
	padding: 0 20px 20px 0;
}

.alignright {
	float: right;
	padding: 0 0 20px 20px;
}

a, a:hover, a:visited {
	color: inherit;
}

#header {
	margin-top: -50px;
}

h1 {
	float: left;
}

#searchform {
	float: right;
	margin-top: 18px;
}

#searchform input[type="text"] {
	background-color: #fff !important;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	font-family: 'Georgia';
	font-style: italic;
	color: #c4b9a2;
	letter-spacing: 1px;
	padding: 7px 15px 5px 40px;
	background: url('img/search.png') no-repeat 8px;
	border: none;
	line-height: 18px;
	width: 130px;
}

.menu-main-navigation-container {
	margin-left: 200px;
	margin-top: -55px;
}

#menu-main-navigation {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	background: #808953;
	margin: 0;
	padding: 0 10px;
	margin-top: 40px;
	height: 50px;
	float: right;
	margin-left: 30px;
	box-shadow: 0px 3px 22px #dedede;
}

	#menu-main-navigation li {
		margin: -3px 0 0;
		padding: 0;
		float: left;
		padding: 20px;
		list-style: none;
		background: url('img/bullet.png') left center no-repeat;
	}
	
	#menu-main-navigation li.current-menu-item a, #menu-main-navigation li a:hover, #menu-footer-navigation li a:hover {
		font-weight: bold !important;
	}
	
	#menu-main-navigation li:first-child {
		background: none;
	}
	
	#menu-main-navigation li:last-of-type:after {
		content: "";
		clear: both !important;
	}
		#menu-main-navigation li a {
			text-transform: uppercase;
			text-decoration: none;
			font-family: "proxima-nova", sans-serif;
			font-weight: lighter;
			font-size: 13px;
			color: #fff;
		}
	
	.post_content > img {
		width: 100%;
		height: auto;
	}
		
	.clear {
		clear: both;
	}	
		.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title  {
			font-weight: normal !important;
		}
#menu-footer-navigation, #menu-footer-navigation li {
	margin: 0;
	padding: 0;
	list-style: none;
}
	
	#parchment {
		text-align: center;
		background: url('img/parchment.png');
		padding: 110px 60px 62px;
		width: 270px;
		height: 149px;
		margin-top: -110px;
		position: relative;
		margin-bottom: 30px;
	}
	
		#parchment h3 {
			color: #808953;
			font-family: "Georgia";
			font-weight: normal;
			font-size: 21px;
		}
		
	.post_content p:first-child {
		font-family: "Georgia";
		font-weight: normal;
		letter-spacing: 0;
		font-size: 20px;
		line-height: 25px;
		color: #6E615D;
	}
	
#footer {
	width: 100%;
	background: #e2ded7;
	font-family: "arial";
	letter-spacing: 0;
	font-size: 11px;
	color: #6E615D;
	padding: 40px 0;
}

	#copywrite p {
		font-size: 11px;
		font-family: arial;
		text-align: right;
	}

	#footer a {
		text-decoration: none;
	}
	
#banner-slide {
	height: 450px;
	width: 1060px;
	margin: 0 auto;
	background: url('img/gallerybg.png') no-repeat;
	padding: 11px;
	margin-top: -94px;
	box-shadow: 0px 3px 22px #dedede;
	position: relative;
}

#mainimage {
	height: 285px;
	width: 1060px;
	margin: 0 auto;
	background: url('img/gallerybg.png') no-repeat;
	padding: 11px;
	margin-top: -94px;
	box-shadow: 0px 3px 22px #dedede;
	position: relative;
}

	#mainimage img {
		position: absolute !important;
		top: 10px;
		left: 10px;
	}

	ul.bjqs {
		height: 450px;
		width: 1060px;
		display: block;
		position: absolute !important;
		top: 10px;
		left: 10px;
	}
	
	ol.bjqs-markers {
		margin: -70px 20px 0 20px !important;
		z-index: 10;
		position: relative;
	}
	
		ol.bjqs-markers li {
			margin-right: 4px;
			float: left;
		}
		
			ol.bjqs-markers li a {
				width: 9px;
				height: 8px;
				background: url('img/slidernav.png') left;
				text-indent: -9999px;
				display: block !important;
			}
		
			ol.bjqs-markers li.active-marker a {
				background-position: right;
			}

#sidebar ul.gallery {
	margin: 0 0 50px 0;
	padding: 0;
	list-style: none;
}

	#sidebar ul.gallery li {
		display: inline;
		width: 80px;
		height: 60px;
		margin: 0 20px 20px 0 ;
	}
	
		#sidebar ul.gallery li img {
			width: 80px;
			height: 60px;
		}
		
		#sidebar {
			color: #808953;
		}
		
#sidebar > h3 {
	padding-top: 35px;
	background: url('img/sidebarimg.png') no-repeat top center;
}

	#sidebar h3.padding {
		padding: 35px 80px 0;
		margin-top: 43px;
	}
	
		#sidebar .archives {
			width: 150px;
			margin: 0 auto;
		}
		
			#sidebar .archives ul {
				list-style: none;
				margin: 0;
				padding: 0;
			}
			
				#sidebar .archives ul li a {
					text-transform: uppercase;
					font-family: "proxima-nova";
					text-decoration: none;
				}
				
				#sidebar img {
					border: 1px solid #6E615D;
				}
				
				#sidebar .iframe {
					width: 375px;
					margin: 0 0 0 6px;
				}

.fancybox-nav {
    width: 60px;       
}

.fancybox-nav span {
    visibility: visible;
    opacity: 0.5;
}

.fancybox-nav:hover span {
    opacity: 1;
}

.fancybox-next {
    right: -60px;
}

.fancybox-prev {
    left: -60px;
}

			
.posts {
	border-top: 1px solid #6E615D;
	padding: 20px 0;
}

	.posts .span-5 a img {
		width: 100%;
		height: auto;
	}
	
	.posts .span-5 a {
		text-decoration: none;
	}

.posts h3 {
	margin: 0 0 3px 0;
}

.posts h3 a {
	font-family: 'Georgia';
	font-weight: normal;
	font-size: 20px;
	margin-bottom: 0;
	text-decoration: none;
}

	.posts .time {
		display: block;
		margin-bottom: 20px;
	}
	
	.gform_wrapper input[type="text"], .gform_wrapper textarea {
		border: 1px solid #6E615D;
		-moz-border-radius: 3px;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		background: #fffaf4;
		color: #6E615D;
		padding: 5px !important;
	}
	
	#input_1_5, #input_1_6 {
		width: 97% !important;
	}
	
	#input_1_8 {
		width: 99%;
	}
	.gform_fields li {
		margin-bottom: 0 !important;
	}
	
	.gform_wrapper label {
		display: none !important;
	}
	
	.gform_wrapper input[type="submit"] {
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		background: #948a85;
		text-align: center;
		color: #fff;
		font-family: 'Arial';
		font-size: 11px !important;
		text-transform: uppercase;
		padding: 5px 30px;
		-webkit-appearance: none;
		float: right;
		border: none;
	}
	
	.gform_wrapper textarea {
		margin-bottom: 0 !important;
	}
	
	#ui-datepicker-div {
		position: absolute;
		top: 626px;
		width: 252px;
		left: 245px;
		display: none;
		border: none !important;
		padding: 26px;
		background: #fffaf4 !important;
		border: 1px solid #6E615D;
		box-shadow: 0px 3px 22px #dedede;
		-moz-border-radius: 5px;
		border-radius: 5px;
		-webkit-border-radius: 5px;
	}
	
	td.ui-datepicker-unselectable.ui-state-disabled {
	background-color: transparent !important;
	}
	
	.ui-datepicker-calendar .ui-state-default {
	background: transparent !important;
	}
	
	.ui-datepicker-calendar .ui-state-default:hover {
		background: transparent !important;
	}
	
	.ui-datepicker-header {
		background-color: #6E615D !important;
		
		}
	
	table.ui-datepicker td a {
	padding: .1em;
	display: block;
	color: #555;
	background-color: #fffaf4 !important;
	cursor: pointer;
	border: 1px solid #FFF;
	text-align: center;
	text-decoration: none;
	}
	
	.ui-datepicker-title-row td a {
		font-weight: bold;
	}
	
	.gform_wrapper .gform_footer {
	padding: 0 !important;
	margin: 0 !important;
	width: 102% !important;
	clear: both;
	}